RubyGems Navigation menu

sundbp-dm-polymorphic 0.10.2

DataMapper plugin enabling simple ActiveRecord style polymorphism

Gemfile
          gem 'sundbp-dm-polymorphic', '~> 0.10.2'
  
  
  
  
  
  
  

install
          gem install sundbp-dm-polymorphic
  
  
  
  
  
  
  

Authors:

  • Daniel Neighman, Wayne E. Seguin, Ripta Pasay

Owners:

Total downloads 1,367

For this version 1,367

Required Ruby Version: None

Links:

Versions:

  1. 0.10.2 - January 12, 2010 (7.5 KB)

Runtime Dependencies: